al_load_config_file(3)

NAME

al_load_config_file - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    ALLEGRO_CONFIG *al_load_config_file(const char *filename)

DESCRIPTION

Read a configuration file from disk. Returns NULL on error. The configuration structure should be destroyed with al_destroy_config(3).

SEE ALSO

al_load_config_file_f(3), al_save_config_file(3)